Skip to main content
aboutsummaryrefslogtreecommitdiffstats
AgeCommit message (Collapse)AuthorFilesLines
2012-07-18Update bundle versions to 2.0.0 / 1.5.100Ralf Sternberg1-2/+2
Bundles rwt and rwt.osgi are updated to version 2.0.0 in preparation of API changes to be made for 2.0M1. All other bundles are updated from 1.5.0 to 1.5.100 to distinguish them from the bundles in the 1.5 maintenance stream.
2011-12-15Updated to work with org.eclipse.equinox.http.jetty_3.0.0.v20111202-1436 - ↵Ivan Furnadjiev1-1/+1
bug 361208: Update org.eclipse.rap.jettycustomizer https://bugs.eclipse.org/bugs/show_bug.cgi?id=361208
2011-06-01Set javacSource and javacTarget to 1.5 in order to fix bug 347888: [releng] ↵Rüdiger Herrmann1-1/+1
Build fails after changing execution environment to Java 1.5 Added missing about.html files to org.eclipse.rap.rwt.cluster.* bundles
2011-05-30RESOLVED 340310: Consider changing the minimum required execution ↵Holger Staudacher1-2/+2
environment to J2SE-1.5 https://bugs.eclipse.org/bugs/show_bug.cgi?id=340310
2010-08-11Changed Bundle Version from 1.3.0 to 1.4.0v20100811_R14-M1Holger Staudacher1-1/+1
2010-05-13Initial importRüdiger Herrmann1-0/+10

    Back to the top